Subject: Attack of the Woolly Adelgid

From: [email-masked]
Date: 8 Mar 1995 13:20:44 -0500

I have recently moved to a home in Bethlehem, PA which has five 40-50 ft
hemlock trees that are infested with woolly adelgid. Two trees have lost
perhaps one third of their needles and the other three are in even worse
shape. I have been advised that spraying in spring and fall with something
like Diazinon and an oil spray is the course to take. This will cost us $140
twice a year. My questions to the group are:

          1.  Is spraying affective and must it be done forever?
          2.  Will trees fill-in areas of needle loss?
          3.  Could we rent a pressure sprayer and do this job ourselves?
          4.  When are trees too far gone to recover and best removed?
          5.  If we remove all or some trees, will this pest infest other pines
                or spruces which we might replace them with, or only hemlocks?

    Thanks for any help            Kathe Morrow